Bug 1778942 (CVE-2019-2996) - CVE-2019-2996 Oracle JDK: unspecified vulnerability fixed in 8u221 (Deployment)
Summary: CVE-2019-2996 Oracle JDK: unspecified vulnerability fixed in 8u221 (Deployment)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-2996
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1777848 1777849 1777850 1777851 1777852 1778949
Blocks: 1753424
TreeView+ depends on / blocked
 
Reported: 2019-12-02 21:35 UTC by Tomas Hoger
Modified: 2020-01-07 15:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-09 13:04:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:4113 None None None 2019-12-09 08:57:16 UTC
Red Hat Product Errata RHSA-2019:4115 None None None 2019-12-09 13:27:08 UTC
Red Hat Product Errata RHSA-2020:0006 None None None 2020-01-02 14:02:08 UTC
Red Hat Product Errata RHSA-2020:0046 None None None 2020-01-07 15:11:20 UTC

Description Tomas Hoger 2019-12-02 21:35:51 UTC
Oracle Java SE 8u221 fixes an unspecified vulnerability in the Deployment component (CVE-2019-2996).  Upstream has CVSS scored this issue as: 4.2/CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:L/A:N

External Reference:

https://www.oracle.com/security-alerts/cpuoct2019.html#AppendixJAVA

Comment 1 errata-xmlrpc 2019-12-09 08:57:14 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:4113 https://access.redhat.com/errata/RHSA-2019:4113

Comment 2 Product Security DevOps Team 2019-12-09 13:04:50 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-2996

Comment 3 errata-xmlrpc 2019-12-09 13:27:06 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2019:4115 https://access.redhat.com/errata/RHSA-2019:4115

Comment 4 errata-xmlrpc 2020-01-02 14:02:06 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2020:0006 https://access.redhat.com/errata/RHSA-2020:0006

Comment 5 errata-xmlrpc 2020-01-07 15:11:15 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:0046 https://access.redhat.com/errata/RHSA-2020:0046


Note You need to log in before you can comment on or make changes to this bug.